.markdown-body {
    font-size: 15px;
    margin: 0;
    overflow: visible;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    line-height: 1.6;
    word-wrap: break-word;
    border-top: 0;
}

.markdown-body a {
    background: transparent;
}

.markdown-body a:active, .markdown-body a:hover {
    outline: 0;
}

.markdown-body ol li {
    margin: 8px 0;
}

.markdown-body strong {
    font-weight: 700;
}

.markdown-body h1 {
    font-size: 2em;
    margin: .67em 0;
}

.markdown-body img {
    border: 0;
}

.markdown-body hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

.markdown-body table {
    border-collapse: collapse;
    border-spacing: 0;
}

.markdown-body td, .markdown-body th {
    padding: 0;
}

.markdown-body * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.markdown-body a, .markdown-body a:active, .markdown-body a:focus, .markdown-body a:hover {
    text-decoration: none;
}

.markdown-body hr {
    height: 0;
    overflow: hidden;
    background: transparent;
    border: 2px dashed #f0f4f6;
    border-bottom: 0;
    margin: 18px auto;
    width: 50%;
}

.markdown-body hr:after, .markdown-body hr:before {
    display: table;
    content: " ";
}

.markdown-body hr:after {
    clear: both;
}

.markdown-body h1, .markdown-body h2, .markdown-body h3, .markdown-body h4, .markdown-body h5, .markdown-body h6 {
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 1.1;
    font-weight: 400;
}

.markdown-body h1 {
    font-size: 30px;
}

.markdown-body h2 {
    font-size: 21px;
}

.markdown-body h3 {
    font-size: 16px;
}

.markdown-body h4 {
    font-size: 14px;
}

.markdown-body h5 {
    font-size: 12px;
}

.markdown-body h6 {
    font-size: 11px;
}

.markdown-body blockquote {
    margin: 0;
}

.markdown-body blockquote ol:last-child, .markdown-body blockquote p:last-child, .markdown-body blockquote ul:last-child {
    margin-bottom: 0;
}

.markdown-body ol, .markdown-body ul {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.markdown-body ol ol {
    list-style-type: lower-roman;
}

.markdown-body dd {
    margin-left: 0;
}

.markdown-body code, .markdown-body pre {
    font-family: monaco, Consolas, Liberation Mono, Menlo, Courier, monospace;
    font-size: 1em;
}

.markdown-body pre {
    margin-top: 0;
    margin-bottom: 0;
    overflow: auto;
}

.markdown-body .markdown-body > :first-child {
    margin-top: 0 !important;
}

.markdown-body .markdown-body > :last-child {
    margin-bottom: 0 !important;
}

.markdown-body .anchor {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    display: block;
    padding-right: 6px;
    padding-left: 30px;
    margin-left: -30px;
}

.markdown-body .anchor:focus {
    outline: none;
}

.markdown-body h1, .markdown-body h2, .markdown-body h3, .markdown-body h4, .markdown-body h5, .markdown-body h6 {
    position: relative;
    margin-top: 1.2em;
    margin-bottom: 20px;
    line-height: 1.4;
    font-weight: 700;
}

.markdown-body h1 {
    padding-bottom: .3em;
    font-size: 2.25em;
    line-height: 1.2;
    border-bottom: 1px solid #eee;
}

.markdown-body h2 {
    padding-bottom: .3em;
    font-size: 1.3em;
    line-height: 1.225;
    border-bottom: 1px solid #eee;
}

.markdown-body h3 {
    font-size: 1.2em;
    line-height: 1.43;
}

.markdown-body h4 {
    font-size: 1.1em;
}

.markdown-body h5 {
    font-size: 1em;
}

.markdown-body h6 {
    font-size: .9em;
    color: #777;
}

.markdown-body blockquote, .markdown-body dl, .markdown-body ol, .markdown-body p, .markdown-body pre, .markdown-body table, .markdown-body ul {
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 30px;
}

.markdown-body ol, .markdown-body ul {
    padding: 10px 20px 10px 30px;
    color: #7d8688;
}

.markdown-body ol ol, .markdown-body ol ul {
    margin-top: 0;
    margin-bottom: 0;
}

.markdown-body li > p {
    margin-top: 16px;
}

.markdown-body dl {
    padding: 0;
}

.markdown-body dl dt {
    padding: 0;
    margin-top: 16px;
    font-size: 1em;
    font-style: italic;
    font-weight: 700;
}

.markdown-body dl dd {
    padding: 0 16px;
    margin-bottom: 16px;
}

.markdown-body blockquote {
    font-size: inherit;
    padding: 0 15px;
    color: #777;
    border-left: 4px solid #ddd;
}

.markdown-body blockquote code {
    color: inherit;
    background-color: transparent;
    border: 1px solid #d1e0f3;
}

.markdown-body blockquote > :first-child {
    margin-top: 20px;
}

.markdown-body blockquote > :last-child {
    margin-bottom: 20px;
}

.markdown-body blockquote {
    margin: 20px 0 !important;
    background-color: #f5f8fc;
    padding: 1rem;
    color: #8796a8;
    border-left: none;
}

.markdown-body table {
    display: block;
    width: 100%;
    overflow: auto;
    margin: 25px 0;
}

.markdown-body table th {
    font-weight: 700;
}

.markdown-body table td, .markdown-body table th {
    padding: 6px 13px;
    border: 1px solid #ddd;
}

.markdown-body table tr {
    background-color: #fff;
    border-top: 1px solid #ccc;
}

.markdown-body table tr:nth-child(2n) {
    background-color: #f8f8f8;
}

.markdown-body img {
    max-width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.markdown-body img:not(.emoji) {
    margin-bottom: 30px;
    margin-top: 10px;
    border: 1px solid #ddd;
    -webkit-box-shadow: 0 0 30px #ccc;
    box-shadow: 0 0 30px #ccc;
}

.markdown-body img.rm-style {
    border: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin-bottom: 0;
    margin-top: 0;
}

.markdown-body code {
    margin: 5px;
    color: #858080;
    border-radius: 4px;
    background-color: #f9fafa;
    border: 1px solid #e4e4e4;
    max-width: 740px;
    overflow-x: auto;
    font-size: 14px;
    padding: 1px 2px;
}

.markdown-body code:after, .markdown-body code:before {
    letter-spacing: -.2em;
    content: "\A0";
}

.markdown-body pre > code {
    padding: 0;
    margin: 0;
    white-space: pre;
    background: transparent;
    border: 0;
}

.markdown-body .highlight {
    margin-bottom: 16px;
}

.markdown-body .highlight pre, .markdown-body pre {
    padding: 14px;
    overflow: auto;
    line-height: 1.45;
    border-radius: 3px;
    color: #fff;
    border: none;
}

.markdown-body .highlight pre {
    margin-bottom: 0;
}

.markdown-body pre {
    word-wrap: normal;
    background: #384548;
    border: 1px solid #efefef;
    -webkit-box-shadow: 0 2px 5px 0 hsla(0, 0%, 78%, .16), 0 2px 10px 0 hsla(0, 0%, 95%, .12);
    box-shadow: 0 2px 5px 0 hsla(0, 0%, 78%, .16), 0 2px 10px 0 hsla(0, 0%, 95%, .12);
    border-radius: 3px;
    padding: 1.5em 35px;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

.markdown-body pre code {
    display: block;
    padding: 0;
    margin: 0;
    overflow: initial;
    line-height: 24px;
    word-wrap: normal;
    border: 0;
}

.markdown-body pre code:after, .markdown-body pre code:before {
    content: normal;
}

.markdown-body .highlight {
    background: #fff;
}

.markdown-body .highlight .c {
    color: #998;
    font-style: italic;
}

.markdown-body .highlight .err {
    color: #a61717;
    background-color: #e3d2d2;
}

.markdown-body .highlight .k, .markdown-body .highlight .o {
    font-weight: 700;
}

.markdown-body .highlight .cm {
    color: #998;
    font-style: italic;
}

.markdown-body .highlight .cp {
    color: #999;
    font-weight: 700;
}

.markdown-body .highlight .c1 {
    color: #998;
    font-style: italic;
}

.markdown-body .highlight .cs {
    color: #999;
    font-weight: 700;
    font-style: italic;
}

.markdown-body .highlight .gd {
    color: #000;
    background-color: #fdd;
}

.markdown-body .highlight .gd .x {
    color: #000;
    background-color: #faa;
}

.markdown-body .highlight .ge {
    font-style: italic;
}

.markdown-body .highlight .gr {
    color: #a00;
}

.markdown-body .highlight .gh {
    color: #999;
}

.markdown-body .highlight .gi {
    color: #000;
    background-color: #dfd;
}

.markdown-body .highlight .gi .x {
    color: #000;
    background-color: #afa;
}

.markdown-body .highlight .go {
    color: #888;
}

.markdown-body .highlight .gp {
    color: #555;
}

.markdown-body .highlight .gs {
    font-weight: 700;
}

.markdown-body .highlight .gu {
    color: purple;
    font-weight: 700;
}

.markdown-body .highlight .gt {
    color: #a00;
}

.markdown-body .highlight .kc, .markdown-body .highlight .kd, .markdown-body .highlight .kn, .markdown-body .highlight .kp, .markdown-body .highlight .kr {
    font-weight: 700;
}

.markdown-body .highlight .kt {
    color: #458;
    font-weight: 700;
}

.markdown-body .highlight .m {
    color: #099;
}

.markdown-body .highlight .s {
    color: #d14;
}

.markdown-body .highlight .n {
    color: #333;
}

.markdown-body .highlight .na {
    color: teal;
}

.markdown-body .highlight .nb {
    color: #0086b3;
}

.markdown-body .highlight .nc {
    color: #458;
    font-weight: 700;
}

.markdown-body .highlight .no {
    color: teal;
}

.markdown-body .highlight .ni {
    color: purple;
}

.markdown-body .highlight .ne, .markdown-body .highlight .nf {
    color: #900;
    font-weight: 700;
}

.markdown-body .highlight .nn {
    color: #555;
}

.markdown-body .highlight .nt {
    color: navy;
}

.markdown-body .highlight .nv {
    color: teal;
}

.markdown-body .highlight .ow {
    font-weight: 700;
}

.markdown-body .highlight .w {
    color: #bbb;
}

.markdown-body .highlight .mf, .markdown-body .highlight .mh, .markdown-body .highlight .mi, .markdown-body .highlight .mo {
    color: #099;
}

.markdown-body .highlight .s2, .markdown-body .highlight .sb, .markdown-body .highlight .sc, .markdown-body .highlight .sd, .markdown-body .highlight .se, .markdown-body .highlight .sh, .markdown-body .highlight .si, .markdown-body .highlight .sx {
    color: #d14;
}

.markdown-body .highlight .sr {
    color: #009926;
}

.markdown-body .highlight .s1 {
    color: #d14;
}

.markdown-body .highlight .ss {
    color: #990073;
}

.markdown-body .highlight .bp {
    color: #999;
}

.markdown-body .highlight .vc, .markdown-body .highlight .vg, .markdown-body .highlight .vi {
    color: teal;
}

.markdown-body .highlight .il {
    color: #099;
}

.markdown-body .highlight .gc {
    color: #999;
    background-color: #eaf2f5;
}

.markdown-body pre.language-todo {
    background: #fb6c53;
    color: #fff;
}

.markdown-body pre.language-todo code.language-todo {
    color: #fff;
    text-shadow: none;
    font-weight: 700;
}

.markdown-reply h1 {
    position: relative;
    margin-top: .5em;
    margin-bottom: 16px;
    font-weight: 700;
    line-height: 1.4;
}

.markdown-reply h1 {
    font-size: 1.4em;
    line-height: 1.2;
}

.markdown-reply h1 {
    padding-bottom: .3em;
    border-bottom: 1px solid #eee;
}

.markdown-reply h2 {
    font-size: 1.25em;
    line-height: 1.225;
}

.markdown-reply h3 {
    font-size: 1.2em;
    line-height: 1.43;
}

.markdown-reply h4 {
    font-size: 1.1em;
}

.markdown-reply h5 {
    font-size: 1em;
}

.markdown-reply h6 {
    font-size: 1em;
    color: #777;
}

.markdown-body > h2:first-child {
    margin-top: .4em;
}

.markdown-body .ui.attached.block.header {
    border: 1px solid #d3e0e9;
}